<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<!doctype html>
<html lang="fr_FR" class="no-js fullscreen" ng-app="alignment-editor">
<head>
    <meta charset="utf-8">
    <title>Alignment editor</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" />
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body class="layout-top-nav">
<div class="wrapper">
    <header class="main-header">
        <nav class="navbar navbar-fixed-top"></nav>
    </header>
    <div class="breadcrumb-container">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-2">
                    <a href="flux/detail.html#tab_3" class="text-sm text-muted"><span class="fa fa-caret-left"></span> Revenir au flux</a>
                </div>
                <div class="col-xs-10">
                    <div ui-view="breadcrumb"></div>
                </div>
            </div>
        </div>
    </div>

    <!-- Full Width Column -->
    <div class="content-wrapper">
        <div class="container-fluid">
            <div ui-view></div>
        </div>
        <!-- /.container -->
    </div>

    <!-- /.content-wrapper -->

</div>
    <script type="text/javascript" src="scripts/app.js"></script>
</body>
</html>
